# 44. Módosítás: tábla címkék beállítása

Módosítás a "Címkék" beállításához a "Föld"-re. A módosítás FELÜLÍRÁS üzemmódban működik, ami azt jelenti, hogy minden kérés az összes meglévő címkét lecseréli a kérésben megadott címkékre.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
módosítás SetFieldLabelsSample {
  setFieldLabels(
    bemenet: {
      farmUuid: "<placeholder_of_farm_uuid>"
      uuid: "<placeholder_of_field_uuid>"
      labels: [{ name: "name1", value: "value1" }]
    }
  ) {
    uuid
    név
    címkék {
      név
      érték
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geopard-api-keresek-attekintese/44.-modositas-tabla-cimkek-beallitasa.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
